#PILL		= 0x1,
#SALVE		= 0x2,
#DISINFECTANT	= 0x4,
#INSTRUMENT	= 0x8,
#BANDAGE	= 0x10,
#LEISUREWEAR	= 0x20,
#RIDINGWEAR	= 0x40,
#MEDICWEAR	= 0x80,
#MISCELLANEOUS	= 0x100,
#FURNISHING	= 0x200,
#ANIMALFOOD	= 0x400,
#ANIMALTOY	= 0x800,
#RIDINGMATERIAL	= 0x1000,
#CREDIT		= 0x2000,
#PETS		= 0x4000,
#FARMANIMAL	= 0x8000,
#GAME		= 0x10000, // das Wild!
#WEBPAGE	= 0x20000,
#SUBSCRIPTION	= 0x40000

# SoundID
:: 501

# Zuordnungen (Syntax)
# : <ID_BUYSYSTEM> <ID_GLOBALDATA_START> <ID_GLOBALDATA_COUNT>

# Animalfood
: 0x400 1001 7
# Animaltoy
: 0x800 1101 4
# Ridingmaterial
: 0x1000 1201 6
